post
https://api.fountain.com/v2/applicants//secure_documents/approve
Approve secure documents for an applicant.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Use this endpoint to approve one or more secure documents by their data keys.
Send a JSON request body with these fields:
| Field | Required | Description |
|---|---|---|
data_keys | Yes | An array of data keys for the documents to approve. |
attribute_to_system_user | No | Set to true to show the account's System Account user, rather than the account owner, as the actor for the approval in the History panel. Omit it to attribute the approval to the account owner. |
{
"data_keys": ["driver_license", "resume"],
"attribute_to_system_user": true
}The response returns the approved secure documents. The request returns 422 Unprocessable Entity if data_keys is missing, includes no document, or includes a document with a pending reupload request.
